aboutsummaryrefslogtreecommitdiffhomepage
path: root/examples/scripts/yank.sh
diff options
context:
space:
mode:
Diffstat (limited to 'examples/scripts/yank.sh')
-rwxr-xr-xexamples/scripts/yank.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/examples/scripts/yank.sh b/examples/scripts/yank.sh
new file mode 100755
index 0000000..0429f19
--- /dev/null
+++ b/examples/scripts/yank.sh
@@ -0,0 +1,10 @@
+# use this script to pipe any variable to xclip, so you have it in your clipboard
+exit
+# this script is not done yet
+
+# can we make this universal?
+# add xclip to optdeps
+
+which xclip &>/dev/null || exit 1
+
+echo -n `eval "$3"` #| xclip \ No newline at end of file